#include <definitions>

__E_CONFIG_VERSION 0

__ICLASS __BGN
  __NAME TITLEBAR
  __NORMAL "borders/pix/titlebar.png"
  __EDGE_SCALING 65 130 2 2
  __PADDING 65 110 2 2 
  __NORMAL_ACTIVE "borders/pix/titlebar.png"
  __EDGE_SCALING 65 130 2 2
  __PADDING 65 85 2 2
__END

__ICLASS __BGN
  __NAME TITLEBAR_FLIP
  __NORMAL "borders/pix/titlebar_flip.png"
  __EDGE_SCALING 130 130 2 2
  __PADDING 110 110 2 2
  __NORMAL_ACTIVE "borders/pix/titlebar_flip.png"
  __EDGE_SCALING 130 130 2 2
  __PADDING 85 85 2 2
__END

__ICLASS __BGN
  __NAME VERTBARLEFT
  __NORMAL "borders/pix/left.png"
  __EDGE_SCALING 7 7 60 40
  __NORMAL_ACTIVE "borders/pix/left.png"
  __EDGE_SCALING 7 7 60 40
__END

__ICLASS __BGN
  __NAME VERTBARRIGHT
  __NORMAL "borders/pix/right.png"
  __EDGE_SCALING 7 7 60 40
  __NORMAL_ACTIVE "borders/pix/right.png"
  __EDGE_SCALING 7 7 60 40
__END

__ICLASS __BGN
  __NAME HORBARBOTTOM
  __NORMAL "borders/pix/bottom.png"
  __EDGE_SCALING 30 30 3 3
  __NORMAL_ACTIVE "borders/pix/bottom.png"
  __EDGE_SCALING 30 30 3 3
__END

__ICLASS __BGN
  __NAME CORNERBR
  __NORMAL "borders/pix/cornerbr.png"
  __EDGE_SCALING 5 2 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbr.png"
  __EDGE_SCALING 5 2 5 2
__END

__ICLASS __BGN
  __NAME CORNERBL
  __NORMAL "borders/pix/cornerbl.png"
  __EDGE_SCALING 2 5 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbl.png"
  __EDGE_SCALING 2 5 5 2
__END

__ICLASS __BGN
  __NAME HORBARTOP
  __NORMAL "borders/pix/horbartopdark.png"
  __EDGE_SCALING 30 30 3 3
  __NORMAL_ACTIVE "borders/pix/horbartoplight.png"
  __EDGE_SCALING 30 30 3 3
__END

__ICLASS __BGN
  __NAME CLOSE
  __NORMAL "borders/pix/buttonclosec.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonclose.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonclosec.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME STICKY
  __NORMAL "borders/pix/buttonpinc.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonpin.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonpinc.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME ICONIFY
  __NORMAL "borders/pix/buttonminc.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonmin.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonminc.png"
  __EDGE_SCALING 3 3 3 3
__END
__ICLASS __BGN
  __NAME MAXIMIZE
  __NORMAL "borders/pix/buttonmaxc.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonmax.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonmaxc.png"
  __EDGE_SCALING 3 3 3 3
__END
			  
__TCLASS __BGN
  __NAME "TITLE_TEXT"
  __JUSTIFICATION 512
  __NORMAL decker/8
  __FORGROUND_COLOR 175 175 175
  __BACKGROUND_COLOR 255 255 255
  __NORMAL_ACTIVE decker/8
  __FORGROUND_COLOR 0 0 0 
  __BACKGROUND_COLOR 255 255 255
__END

/* Default-Left stuff */
__ICLASS __BGN
  __NAME TITLEBAR_LEFT
  __NORMAL "borders/pix/titlebar_left.png"
  __EDGE_SCALING 2 2 130 65
  __PADDING 2 35 2 2
  __NORMAL_ACTIVE "borders/pix/titlebar_left.png"
  __EDGE_SCALING 2 2 130 65
  __PADDING 2 35 2 2
__END

__ICLASS __BGN
  __NAME VERTBARLEFT_LEFT
  __NORMAL "borders/pix/left_left.png"
  __EDGE_SCALING 40 60 7 7
  __NORMAL_ACTIVE "borders/pix/left_left.png"
  __EDGE_SCALING 40 60 7 7
__END

__ICLASS __BGN
  __NAME VERTBARRIGHT_LEFT
  __NORMAL "borders/pix/right_left.png"
  __EDGE_SCALING 40 60 7 7
  __NORMAL_ACTIVE "borders/pix/right_left.png"
  __EDGE_SCALING 40 60 7 7
__END

__ICLASS __BGN
  __NAME HORBARBOTTOM_LEFT
  __NORMAL "borders/pix/bottom_left.png"
  __EDGE_SCALING 3 3 30 30
  __NORMAL_ACTIVE "borders/pix/bottom_left.png"
  __EDGE_SCALING 3 3 30 30
__END

__TCLASS __BGN
  __NAME "TITLE_TEXT_LEFT"
  __JUSTIFICATION 512
  __NORMAL decker/8
  __FORGROUND_COLOR 175 175 175
  __BACKGROUND_COLOR 255 255 255
  __NORMAL_ACTIVE decker/8
  __FORGROUND_COLOR 0 0 0 
  __BACKGROUND_COLOR 255 255 255
  __ORIENTATION __FONT_TO_UP
__END

__ICLASS __BGN
  __NAME CORNERBR_LEFT
  __NORMAL "borders/pix/cornerbr_left.png"
  __EDGE_SCALING 5 2 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbr_left.png"
  __EDGE_SCALING 5 2 5 2
__END

__ICLASS __BGN
  __NAME CORNERBL_LEFT
  __NORMAL "borders/pix/cornerbl_left.png"
  __EDGE_SCALING 2 5 5 2
  __NORMAL_ACTIVE "borders/pix/cornerbl_left.png"
  __EDGE_SCALING 2 5 5 2
__END

__ICLASS __BGN
  __NAME CLOSE_LEFT
  __NORMAL "borders/pix/buttonclosec_left.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonclose_left.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonclosec_left.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME STICKY_LEFT
  __NORMAL "borders/pix/buttonpinc_left.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonpin_left.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonpinc_left.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME ICONIFY_LEFT
  __NORMAL "borders/pix/buttonminc_left.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonmin_left.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonminc_left.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME MAXIMIZE_LEFT
  __NORMAL "borders/pix/buttonmaxc_left.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "borders/pix/buttonmax_left.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "borders/pix/buttonmaxc_left.png"
  __EDGE_SCALING 3 3 3 3
__END
														
/* {pager stuff, has to be here because otherwise the pagers are dark :( */

__ICLASS __BGN
  __NAME PAGERLEFT
  __NORMAL "borders/pix/pagerleft.png"
  __EDGE_SCALING 8 8 8 8
__END

__ICLASS __BGN
  __NAME PAGERRIGHT
  __NORMAL "borders/pix/pagerright.png"
  __EDGE_SCALING 8 8 8 8
__END

__ICLASS __BGN
  __NAME PAGERBOTTOM
  __NORMAL "borders/pix/pagerbottom.png"
  __EDGE_SCALING 8 8 8 8
__END

__ICLASS __BGN
  __NAME PAGERTOP
  __NORMAL "borders/pix/pagertop.png"
  __EDGE_SCALING 8 8 8 8 
__END

#include <borders/DEFAULT/border.cfg>
#include <borders/DEFAULT_FLIP/border.cfg>
#include <borders/DEFAULT_LEFT/border.cfg>
#include <borders/TRANSIENT/border.cfg>
#include <borders/PAGER/border.cfg>
#include <borders/PAGER_LEFT/border.cfg>
#include <borders/PAGER_RIGHT/border.cfg>
#include <borders/BORDERLESS/border.cfg>
#include <borders/ICONBOX/border.cfg>
#include <borders/MENU/border.cfg>

